Update note
Authentication
AuthorizationBearer
API key issued for your account. Send as Bearer token in the Authorization header.
X-Plan-Manager-Idstring
Plan manager UUID. Required on all public API requests to scope data access.
Path parameters
note_id
Note id (bigint as string)
Request
This endpoint expects an object.
title
description
participant
note_type
priority
note_date
provider
invoice
external_id
pinned
Response
Updated note
id
Note id (bigint as string)
created_at
title
description
plan_manager
participant
note_type
priority
note_date
provider
invoice
Associated invoice id (bigint as string)
external_id
pinned
audit_log
Audit log entries (read-only
count_attachments
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

